@charset "UTF-8";

* {
  margin: 0;
  padding: 0;
  vertical-align: bottom;
  outline: none;
  font-family: 'Noto Sans JP', sans-serif;
}

.pc {display: block;}
.sp {display: none;}

.warp {
  overflow: hidden;
}

h1 {
  font-size: 15px;
  letter-spacing: 1px;
  font-weight: normal;
  color: #796F65;
}
h2 {
  margin-bottom: 10px;
  font-size: 27px;
  letter-spacing: 1px;
  font-weight: normal;
  color: #796F65;
}
#contents {
  position: relative;
}
#wrapper {}

.back_image {
  position: fixed;
  top: 0;
  left: 50%;
  width: 1920px;
  height: 100vh;
  margin-left: -960px;
  background:-webkit-gradient(linear,left top, right top,from(#FFFEED),color-stop(40%, #FFFEED),color-stop(40%, #FFF4F1),to(#FFF4F1));
  background:linear-gradient(90deg,#FFFEED 0%,#FFFEED 40%,#FFF4F1 40%,#FFF4F1 100%);
  z-index: 1;
}

.header {
  position: fixed;
  left: 50%;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;align-items: center;
  width: 1180px;
  margin: 46px 0 0 -600px;
  padding: 10px 20px;
  z-index: 100;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.nav {
  display: -webkit-box;display: flex;
}
.nav ul {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;align-items: center;
  width: 510px;
  list-style: none;
}
.nav ul li a {
  font-size: 15px;
  text-decoration: none;
  color: #796F65;
}

.entry_btn {
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center;
  width: 128px;
  height: 37px;
  margin-left: 35px;
  color: #796F65;
  background: #fff;
  border: 1px solid #796F65;
  font-family: 'Montserrat', sans-serif;
}
.entry_btn a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.top_area {
  position: relative;
  width: 100%;
  height: 710px;
  z-index: 10;
}
.top_slider {
  position: relative;
  left: 50%;
  display: -webkit-box;
  display: flex;
  width: 1200px;
  margin-left: -600px;
  padding: 120px 0;
}
.slider {
  width: 600px;
}

.title_area {
  position: absolute;
  right: 0;
  bottom: 30px;
  text-align: right;
}

.cont_title {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  position: relative;
  left: 50%;
  width: 960px;
  margin: 0 0 0 -480px;
}
.cont_title p:nth-child(1) {
  font-size: 25px;
  color: #796F65;
}
.cont_title p:nth-child(2) {
  margin: 5px 0 0 20px;
  font-size: 17px;
  letter-spacing: 1px;
  font-weight: bold;
  color: #FF4343;
  font-family: 'Hind';
}

.bland_area {
  position: relative;
  width: 100%;
  margin: auto;
  padding: 100px 0;
  background: #fff;
  z-index: 10;
}
.cont_title,.bland_list {
  position: relative;
  left: 50%;
  width: 960px;
  margin-left: -480px;
}
.bland_list {
  margin-top: 60px;
}
.bland_list ul {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  position: relative;
  left: 50%;
  width: 960px;
  margin: 0 0 0 -480px;
  list-style: none;
}
.bland_list ul li {
  position: relative;
  width: 192px;
  height: 60px;
  border: 1px solid #B8B0A7;
  box-sizing: border-box;
}
/* .bland_list ul li:last-child {
  border: 0;
} */

.inte_area {
  position: relative;
  width: 100%;
  margin: auto;
  padding: 100px 0 150px;
  background: #FFF4F1;
  z-index: 10;
}
.bottom_slider {
  position: relative;
  left: 50%;
  width: 960px;
  margin: 60px 0 0 -480px;
}
.inte_sub_text {
  position: absolute;
  top: -110px;
  right: 0;
  width: 500px;
  font-size: 15px;
  letter-spacing: 1px;
  color: #796F65;
  text-align: justify;
  text-justify: inter-ideograph;
}
.bottom_slider {
  position: relative;
}
.slider2_box {
  display: -webkit-box !important;
  display: flex !important;
  background: #fff;
}
.slider_text {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-pack: center;
          justify-content: center;
  width: 480px;
  margin: 0 0 0 70px;
}
.slider_text_headline {
  margin-bottom: 20px;
  font-size: 18px;
  color: #796F65;
  text-align: left;
}
.slider_text_main {
  width: 350px;
  font-size: 13px;
  line-height: 26px;
  color: #796F65;
  text-align: justify;
  text-justify: inter-ideograph;
}

.slide-arrow {
  position: absolute;
  bottom: -60px;
  z-index: 50;
  cursor: pointer;
}
.prev-arrow {
  left: 288px;
}
.next-arrow {
  right: 288px;
}

.merit_area {
  position: relative;
  width: 100%;
  margin: auto;
  padding: 100px 0;
  background: #FFF;
  z-index: 10;
}
.merit_box {
  position: relative;
  left: 50%;
  display: -webkit-box;
  display: flex;
  width: 950px;
  margin: 60px 0 0 -475px;
}
.merit_text {
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-pack: center;
          justify-content: center;
  width: 518px;
}
.merit_text_headline {
  position: relative;
  margin-bottom: 10px ;
  font-size: 18px;
  color: #796F65;
  z-index: 10;
}
.merit_text_main {
  position: relative;
  width: 420px;
  font-size: 15px;
  line-height: 28px;
  color: #796F65;
  text-align: justify;
  text-justify: inter-ideograph;
  z-index: 10;
}
.merit_back_square1 {
  position: absolute;
  top: 0;
  right: 0;
  width: 160px;
  height: 160px;
  background: #FFF4F1;
  z-index: 1;
}
.merit_back_square2 {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 160px;
  height: 160px;
  background: #FFFEED;
  z-index: 1;
}

.gallery_area {
  position: relative;
  width: 100%;
  margin: auto;
  padding: 100px 0;
  background: #FFFEED;
  z-index: 10;
  overflow: hidden;
}
.slider3 {
  position: relative;
  left: 50%;
  width: 1100px;
  margin-left: -550px;
}

.qa_area {
  position: relative;
  width: 100%;
  margin: auto;
  padding: 100px 0;
  background: #FFF;
  z-index: 10;
}
.faq_box {
  position: relative;
  left: 50%;
  width: 960px;
  margin-left: -480px;
  padding: 20px 0;
  border-bottom: 1px solid #796F65;
}
.faq_box:nth-child(2) {
  margin-top: 60px;
}
.question {
  position: relative;
  margin-left: 50px;
  padding: 10px 0;
  font-size: 18px;
  color: #796F65;
}
.question:before {
  content: "";
  position: absolute;
  top: 0;
  left: -40px;
  bottom: 0;
  width: 25px;
  height: 25px;
  margin: auto;
  background: url(../images/icon_q.png);
  z-index: 50;
}
.question:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 27px;
  height: 27px;
  margin: auto;
  background: url(../images/icon_close.png);
  z-index: 50;
  cursor: pointer;
}
.question.open:after {
  background: url(../images/icon_open.png);
}
.answer {
  position: relative;
  display: none;
  margin-left: 50px;
  padding: 10px 0;
  font-size: 15px;
  color: #796F65;
}
.answer:before {
  content: "";
  position: absolute;
  top: 0;
  left: -40px;
  bottom: 0;
  width: 25px;
  height: 25px;
  margin: auto;
  background: url(../images/icon_a.png);
  z-index: 50;
}
.job_btn {
  position: relative;
  left: 50%;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center;
  width: 960px;
  height: 70px;
  margin: 100px 0 0 -480px;
  font-size: 18px;
  color: #fff;
  background: #796F65;
  z-index: 50;
}
.job_btn a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.search_area {
  position: relative;
  width: 100%;
  margin: auto;
  padding: 100px 0;
  background: #FFF;
  z-index: 10;
}
.search_box {
  position: relative;
  left: 50%;
  display: -webkit-box;
  display: flex;
  width: 960px;
  margin-left: -480px;
}
.map_area {
  width: 960px;
}
.map_text {
  position: absolute;
  top: 16px;
  left: 0;
  width: 328px;
  height: 127px;
  background: #FFF4F1;
}
.map_text_title {
  position: absolute;
  top: -16px;
  left: 20px;
  font-size: 21px;
  color: #796F65;
}
.map_text_subtitle {
  position: absolute;
  top: -11px;
  right: 20px;
  font-size: 18px;
  letter-spacing: 1px;
  font-weight: bold;
  color: #796F65;
  font-family: 'Hind';
}
.map_text_main {
  position: absolute;
  top: 40px;
  left: 50px;
  width: 217px;
  font-size: 15px;
  letter-spacing: 1px;
  line-height: 28px;
  color: #796F65;
}

.freeword_area {
  width: 270px;
  height: 500px;
}

.fw p {
  margin-bottom: 10px;
  font-size: 18px;
  color: #796F65;
}
.fw_form {
  width: 255px;
  height: 45px;
  padding-left: 15px;
  border: 1px solid #796F65;
  color: #796F65;
}
.fw_btn {
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center;
  width: 200px;
  height: 45px;
  margin: 20px auto 0;
  font-size: 17px;
  letter-spacing: 2px;
  background: #796F65;
  color: #fff;
}
.fw_btn a,.fw_btn2 a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.fw_btn2 {
  position: relative;
  width: 270px;
  height: 71px;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center;
  margin-top: 30px;
  font-size: 16px;
  letter-spacing: 2px;
  color: #796F65;
  border: 1px solid #796F65;
}

.adobe {
  width: 184px;
  margin: 30px auto 0;
}
.adobe p {
  margin-top: 10px;
  font-size: 12px;
  letter-spacing: 1.1px;
  color: #ACA7A1;
}

.footer {
  position: relative;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
  width: 650px;
  margin: 0 auto;
  padding: 20px 0;
  z-index: 10;
}
.sns_btn {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
          justify-content: space-between;
  width: 165px;
}
.sns_btn p {
  font-size: 21px;
  letter-spacing: 2px;
  font-weight: bold;
  font-family: 'Hind';
  color: #796F65;
}
.copyright {
  margin-top: 5px;
  font-size: 12px;
  letter-spacing: 1px;
  color: #796F65;
}

/* pupup -----------*/

.popup_headline {
	display: inline-block;
	margin: 20px 0 10px 20px;
	font-size: 20px;
  font-weight: bold;
	font-weight:bold;
	color: #fff;
	opacity: 1;
}

.popup_headline:hover {
	opacity: 0.8;

}

.popup_search {
	padding: 0 0 10px 20px;

}

.popup_search a {
	opacity:1;
}

.popup_search a:hover {
	opacity: 0.5;
	filter: alpha(opacity=50); /* ie 8 */
}

.close_btn1 {
	position: absolute;
	top: 22px;
	left: 320px;
	padding: 5px 8px 7px;
	font-size: 10px;
	background: #796F65;
	color: #fff;
	cursor: pointer;
	opacity: 1;
}

.close_btn1:hover {
	opacity: 0.8;
}

#popup_hokkaido {height: 140px;}
#popup_miyagi {height: 140px;}
#popup_saitama {height: 190px;}
#popup_tiba {height: 160px;}
#popup_tokyo {height: 310px;}
#popup_kanagawa {height: 160px;}
#popup_aichi {height: 140px;}
#popup_kyoto {height: 140px;}
#popup_osaka {height: 140px;}
#popup_hyougo {height: 140px;}
#popup_fukuoka {height: 160px;}

.popup {
  position: absolute;
	top: 70px;
	left: 110px;
	display: none;
  width: 380px;
  font-size: 14px;
	text-align: left;
	background: #fff;
  border: 1px solid #796F65;
}
.popup a {
	color: #796F65;
	text-decoration: none;
}

ul.nav {
	display:table;
	table-layout:fixed;
	width: 350px;
	margin: 0 auto;
	padding: 0 0 0 20px;
}
ul.nav2 {
	width: 450px !important;
	padding: 0 0 2px 0 !important;
}
ul.nav3 {
	width: 450px !important;
	padding: 0 0 2px 30px !important;
}
ul.nav li {
	display:table-cell;
	padding: 0 0 10px 10px;
}
ul.nav a {
	opacity:1;
}
ul.nav a:hover {
	opacity: 0.5;
	filter: alpha(opacity=50); /* ie 8 */
}
ul.nav span {
	margin: 0 0 0 40px;
}
